적용 대상:

Microsoft .NET Framework 3.5, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.6.1, Microsoft .NET Framework 4.6.2, Microsoft .NET Framework 4.7, Microsoft .NET Framework 4.7.1, Microsoft .NET Framework 4.7.2, Microsoft .NET Framework 4.8

요약

Microsoft .NET Framework가 입력의 유효성을 제대로 검사하지 못하는 경우 원격 코드 실행 취약성이 존재합니다. 이 취약성 악용에 성공한 공격자는 영향을 받는 시스템을 제어할 수 있습니다. 이렇게 되면 공격자가 프로그램을 설치하거나, 데이터를 보거나 변경하거나 삭제하거나, 모든 사용자 권한이 있는 새 계정을 만들 수 있습니다. 시스템에서 더 낮은 사용자 권한을 가지도록 구성된 계정의 사용자는 관리자 권한으로 작업하는 사용자보다 영향을 덜 받을 수 있습니다.

이 취약성에 대해 자세히 알아보려면 다음 CVE(Common Vulnerabilities and Exposures)를 참조하세요.

중요

  • 고급 IT 관리자를 위한 지침으로, Windows 8.1 및 Windows Server 2012 R2용 .NET Framework 3.5 업데이트는 .NET Framework 3.5가 설치 및 사용하도록 설정되어 있는 시스템에서만 적용해야 합니다. 사용하도록 설정된 .NET Framework 3.5 제품이 없는 오프라인 이미지로 .NET Framework 3.5 업데이트를 미리 설치하려는 고객의 경우 이러한 시스템이 온라인 상태가 된 후 시스템에서 .NET Framework 3.5를 사용하도록 설정하지 못하게 됩니다. .NET Framework 3.5 배포에 대한 자세한 내용은 Microsoft .NET Framework 3.5 배포 고려 사항을 참조하세요.

  • Windows 8.1, Windows RT 8.1 및 Windows Server 2012 R2의 모든 업데이트를 사용하려면 업데이트 KB 2919355를 설치해야 합니다. 이후 업데이트를 받을 수 있도록 Windows 8.1, Windows RT 8.1 또는 Windows Server 2012 R2 기반 컴퓨터에 업데이트 KB 2919355를 설치하는 것이 좋습니다.

  • 이 업데이트를 설치한 후에 언어 팩을 설치하는 경우 이 업데이트를 다시 설치해야 합니다. 따라서, 이 업데이트를 설치하기 전에 필요한 모든 언어 팩을 설치하는 것이 좋습니다. 자세한 내용은 Windows에 언어 팩 추가를 참조하세요.

이 업데이트에 대한 추가 정보

다음 문서에는 개별 제품 버전과 관련된 이 업데이트에 대한 추가 정보가 나와 있습니다.

  • 4532946 Windows 8.1, RT 8.1 및 Windows Server 2012 R2의 .NET Framework 3.5용 보안 및 품질 롤업(KB4532946)

  • 4532927 Windows 8.1, RT 8.1 및 Windows Server 2012 R2의 .NET Framework 4.5.2용 보안 및 품질 롤업(KB4532927)

  • 4532931 Windows 8.1, RT 8.1, Windows Server 2012 R2의 .NET Framework 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1, 4.7.2용 보안 및 품질 롤업에 대한 설명(KB4532931)

  • 4532940 Windows 8.1, RT 8.1 및 Windows Server 2012 R2의 .NET Framework 4.8용 보안 및 품질 롤업(KB4532940)

보호 및 보안 관련 정보

추가 도움이 필요하신가요?

기술 향상
교육 살펴보기
새로운 기능 우선 가져오기
Microsoft Insider 참가

이 정보가 유용한가요?

언어 품질에 얼마나 만족하시나요?
사용 경험에 어떠한 영향을 주었나요?

의견 주셔서 감사합니다!

×